<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="0bffea9c-5ccf-40d7-bca7-9fdcc80b9a51" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/generate-csv.php" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/images/Rm 201_Triple Beds.jpg" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/book-room.php" beforeDir="false" afterPath="$PROJECT_DIR$/book-room.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/check-available-rooms.php" beforeDir="false" afterPath="$PROJECT_DIR$/check-available-rooms.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/hotel-tlsc.php" beforeDir="false" afterPath="$PROJECT_DIR$/hotel-tlsc.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/index.php" beforeDir="false" afterPath="$PROJECT_DIR$/index.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/reservation-landing-page.php" beforeDir="false" afterPath="$PROJECT_DIR$/reservation-landing-page.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/reservation.php" beforeDir="false" afterPath="$PROJECT_DIR$/reservation.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/room-booking.php" beforeDir="false" afterPath="$PROJECT_DIR$/room-booking.php" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/sales.php" beforeDir="false" afterPath="$PROJECT_DIR$/sales.php" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="DatabaseView">
    <option name="SHOW_INTERMEDIATE" value="true" />
    <option name="GROUP_DATA_SOURCES" value="true" />
    <option name="GROUP_SCHEMA" value="true" />
    <option name="GROUP_CONTENTS" value="false" />
    <option name="SORT_POSITIONED" value="false" />
    <option name="SHOW_EMPTY_GROUPS" value="false" />
    <option name="AUTO_SCROLL_FROM_SOURCE" value="false" />
    <option name="HIDDEN_KINDS">
      <set />
    </option>
    <expand />
    <select />
  </component>
  <component name="FUSProjectUsageTrigger">
    <session id="978095649">
      <usages-collector id="statistics.lifecycle.project">
        <counts>
          <entry key="project.closed" value="6" />
          <entry key="project.open.time.1" value="1" />
          <entry key="project.open.time.28" value="1" />
          <entry key="project.open.time.31" value="1" />
          <entry key="project.open.time.32" value="1" />
          <entry key="project.open.time.35" value="1" />
          <entry key="project.open.time.39" value="1" />
          <entry key="project.open.time.43" value="1" />
          <entry key="project.opened" value="7" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.open">
        <counts>
          <entry key="css" value="1" />
          <entry key="js" value="2" />
          <entry key="php" value="89" />
          <entry key="sql" value="3" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.open">
        <counts>
          <entry key="CSS" value="1" />
          <entry key="JavaScript" value="2" />
          <entry key="PHP" value="89" />
          <entry key="SQL" value="3" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.extensions.edit">
        <counts>
          <entry key="php" value="30820" />
        </counts>
      </usages-collector>
      <usages-collector id="statistics.file.types.edit">
        <counts>
          <entry key="HTML" value="51" />
          <entry key="PHP" value="30754" />
          <entry key="SQL" value="15" />
        </counts>
      </usages-collector>
    </session>
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/room-booking.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="423">
              <caret line="38" column="23" lean-forward="true" selection-start-line="38" selection-start-column="23" selection-end-line="38" selection-end-column="23" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/admin-reservation.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="119">
              <caret line="7" column="374" selection-start-line="7" selection-start-column="371" selection-end-line="7" selection-end-column="374" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/book-room.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="457">
              <caret line="270" column="38" lean-forward="true" selection-start-line="270" selection-start-column="38" selection-end-line="270" selection-end-column="38" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/reservation.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="203" selection-start-line="203" selection-end-line="203" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/sales.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="170">
              <caret line="230" column="49" lean-forward="true" selection-start-line="230" selection-start-column="49" selection-end-line="230" selection-end-column="49" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/check-available-rooms.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="185">
              <caret line="23" column="242" lean-forward="true" selection-start-line="23" selection-start-column="242" selection-end-line="23" selection-end-column="242" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/hotel-policy.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="457">
              <caret line="280" column="7" lean-forward="true" selection-start-line="280" selection-start-column="7" selection-end-line="280" selection-end-column="7" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/hotel-tlsc.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="184">
              <caret line="379" column="37" selection-start-line="379" selection-start-column="33" selection-end-line="379" selection-end-column="37" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/index.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="17">
              <caret line="164" column="28" lean-forward="true" selection-start-line="164" selection-start-column="28" selection-end-line="164" selection-end-column="28" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/generate-csv.php">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="102">
              <caret line="6" column="36" selection-start-line="6" selection-start-column="36" selection-end-line="6" selection-end-column="36" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>btnT</find>
      <find>thanks</find>
      <find>#btn</find>
      <find>list of</find>
      <find>remark</find>
      <find>login</find>
      <find>/for</find>
      <find>hotel-hom</find>
      <find>hotel</find>
      <find>form</find>
      <find>$room</find>
      <find>package`</find>
      <find>hote</find>
      <find>if(</find>
      <find>room</find>
      <find>aja</find>
      <find>packa</find>
      <find>selec</find>
      <find>addi</find>
      <find>echo</find>
      <find>$str</find>
      <find>print deta</find>
      <find>res</find>
      <find>power</find>
      <find>reservationId</find>
      <find>script st</find>
      <find>&lt;?</find>
      <find>img s</find>
      <find>img</find>
      <find>form</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/connection.php" />
        <option value="$PROJECT_DIR$/auth-checker.php" />
        <option value="$PROJECT_DIR$/payment.php" />
        <option value="$PROJECT_DIR$/booking.php" />
        <option value="$PROJECT_DIR$/credit-payment.php" />
        <option value="$PROJECT_DIR$/receipt.php" />
        <option value="$PROJECT_DIR$/pay.php" />
        <option value="$PROJECT_DIR$/room-suggestions.php" />
        <option value="$PROJECT_DIR$/redirect-to-cash.php" />
        <option value="$PROJECT_DIR$/email-confirmation.php" />
        <option value="$PROJECT_DIR$/login.php" />
        <option value="$PROJECT_DIR$/login-user.php" />
        <option value="$PROJECT_DIR$/dashboard.php" />
        <option value="$PROJECT_DIR$/cancel-reservation.php" />
        <option value="$PROJECT_DIR$/confirm-payment.php" />
        <option value="$PROJECT_DIR$/accomodation.php" />
        <option value="$PROJECT_DIR$/hotel-hrsc.php" />
        <option value="$PROJECT_DIR$/available-rooms.php" />
        <option value="$PROJECT_DIR$/submit-inquiry.php" />
        <option value="$PROJECT_DIR$/inquiry.php" />
        <option value="$PROJECT_DIR$/answer-inquiry.php" />
        <option value="$PROJECT_DIR$/inquiry-client.php" />
        <option value="$PROJECT_DIR$/cash-payment.php" />
        <option value="$PROJECT_DIR$/get-prices.php" />
        <option value="$PROJECT_DIR$/get-packages.php" />
        <option value="$PROJECT_DIR$/reservation-fill.php" />
        <option value="$PROJECT_DIR$/fill-reservation.php" />
        <option value="$PROJECT_DIR$/finalize-reservation.php" />
        <option value="$PROJECT_DIR$/set-all-reservations.php" />
        <option value="$PROJECT_DIR$/admin-cash-payment.php" />
        <option value="$PROJECT_DIR$/admin-reservation.php" />
        <option value="$PROJECT_DIR$/reservation-landing-page.php" />
        <option value="$PROJECT_DIR$/reservation.php" />
        <option value="$PROJECT_DIR$/generate-csv.php" />
        <option value="$PROJECT_DIR$/index.php" />
        <option value="$PROJECT_DIR$/hotel-tlsc.php" />
        <option value="$PROJECT_DIR$/book-room.php" />
        <option value="$PROJECT_DIR$/sales.php" />
        <option value="$PROJECT_DIR$/check-available-rooms.php" />
        <option value="$PROJECT_DIR$/room-booking.php" />
      </list>
    </option>
  </component>
  <component name="JsBuildToolGruntFileManager" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsBuildToolPackageJson" detection-done="true" sorting="DEFINITION_ORDER" />
  <component name="JsGulpfileManager">
    <detection-done>true</detection-done>
    <sorting>DEFINITION_ORDER</sorting>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="950" />
    <option name="width" value="979" />
    <option name="height" value="1040" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="iloilo-hotel" type="b2602c69:ProjectViewProjectNode" />
              <item name="iloilo-hotel" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="iloilo-hotel" type="b2602c69:ProjectViewProjectNode" />
              <item name="iloilo-hotel" type="462c0819:PsiDirectoryNode" />
              <item name="images" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
      <pane id="Scope" />
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SearchEverywhereHistoryKey" value="room&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/room-booking.php&#10;chec&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/check-available-rooms.php&#10;ho&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-tlsc.php&#10;poli&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-policy.php&#10;book-ro&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/book-room.php&#10;tls&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-tlsc.php&#10;inde&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/index.php&#10;sales&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/sales.php&#10;reserva&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/reservation.php&#10;reservation.ph&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/admin-reservation.php&#10;reser&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/reservation-fill.php&#10;get&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/get-packages.php&#10;fina&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/finalize-reservation.php&#10;ind&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/index.php&#10;fill-re&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/fill-reservation.php&#10;ad&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/admin-cash-payment.php&#10;cash&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/cash-payment.php&#10;ava&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/available-rooms.php&#10;login&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/login-user.php&#10;inq&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/inquiry.php&#10;cash-pa&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/cash-payment.php&#10;hrs&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-hrsc.php&#10;hotel&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-hrsc.php&#10;sal&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/sales.php&#10;acc&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/accomodation.php&#10;sale&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/sales.php&#10;dash&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/dashboard.php&#10;res&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/reservation.php&#10;login-us&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/login-user.php&#10;cas&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/cash-payment.php&#10;log&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/login.php&#10;em&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/email-confirmation.php&#10;boo&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/booking.php&#10;bo&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/book-room.php&#10;book&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/book-room.php&#10;ca&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/cash-payment.php&#10;date&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/js/bootstrap-datepicker.js&#10;cred&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/credit-payment.php&#10;hrsc&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/hotel-hrsc.php&#10;index&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/index.php&#10;Sty&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/css/Style4.css&#10;cre&#9;FILE&#9;file://C:/xampp/htdocs/iloilo-hotel/credit-payment.php" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/../NULS" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="settings.editor.selected.configurable" value="web-ide.project.structure" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="C:\xampp\htdocs\iloilo-hotel\images" />
      <recent name="C:\xampp\htdocs\iloilo-hotel" />
      <recent name="C:\xampp\htdocs\iloilo-hotel\css" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="0bffea9c-5ccf-40d7-bca7-9fdcc80b9a51" name="Default Changelist" comment="" />
      <created>1540617844102</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1540617844102</updated>
      <workItem from="1540617845547" duration="2852000" />
      <workItem from="1541028618859" duration="4403000" />
      <workItem from="1541065934604" duration="403000" />
      <workItem from="1541072197948" duration="905000" />
      <workItem from="1541151784968" duration="63771000" />
      <workItem from="1541855203069" duration="35912000" />
      <workItem from="1542033422199" duration="55022000" />
    </task>
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="163268000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-7" y="-7" width="1550" height="838" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.20402685" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="10" visible="true" weight="0.235461" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.3295302" />
    </layout>
    <layout-to-restore>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.19932885" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="Favorites" order="2" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Database Changes" order="8" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="9" show_stripe_button="false" />
      <window_info anchor="bottom" id="Terminal" order="10" visible="true" weight="0.32907802" />
      <window_info anchor="bottom" id="Event Log" order="11" side_tool="true" />
      <window_info anchor="right" id="Commander" order="0" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" weight="0.3295302" />
    </layout-to-restore>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsContentAnnotationSettings">
    <option name="myLimit" value="2678400000" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/js/jquery.min.js">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/auth-checker.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="68">
          <caret line="4" column="1" selection-start-line="4" selection-start-column="1" selection-end-line="4" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/connection.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="3" lean-forward="true" selection-start-line="6" selection-start-column="3" selection-end-line="6" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/iloilo.sql" />
    <entry file="file://$PROJECT_DIR$/receipt.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="24" selection-start-line="5" selection-start-column="24" selection-end-line="5" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/pay.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/Style4.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" selection-start-line="1" selection-end-line="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/payment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="204">
          <caret line="12" column="2" selection-start-line="12" selection-start-column="2" selection-end-line="12" selection-end-column="2" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/credit-payment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="2743">
          <caret line="274" column="24" lean-forward="true" selection-start-line="256" selection-start-column="6" selection-end-line="274" selection-end-column="24" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/bootstrap-datepicker.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="393">
          <caret line="47" column="4" lean-forward="true" selection-start-line="47" selection-start-column="4" selection-end-line="47" selection-end-column="4" />
          <folding>
            <element signature="n#!!doc" expanded="true" />
            <element signature="e#28#36#1" expanded="true" />
            <element signature="e#94#102#1" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/iloilo .sql">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="-8075" />
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/room-suggestions.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="34">
          <caret line="2" column="3" selection-start-line="2" selection-start-column="3" selection-end-line="2" selection-end-column="3" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/email-confirmation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="29" selection-start-line="14" selection-start-column="29" selection-end-line="14" selection-end-column="29" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/redirect-to-cash.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="382">
          <caret line="41" lean-forward="true" selection-start-line="41" selection-end-line="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="429">
          <caret line="103" column="44" lean-forward="true" selection-start-line="103" selection-start-column="44" selection-end-line="103" selection-end-column="44" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/dashboard.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="185">
          <caret line="164" column="64" selection-start-line="164" selection-start-column="64" selection-end-line="164" selection-end-column="64" />
          <folding>
            <element signature="e#1073#1080#1#HTML" expanded="true" />
            <element signature="e#5228#5235#1#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/cancel-reservation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="238">
          <caret line="14" column="35" selection-start-line="14" selection-start-column="35" selection-end-line="14" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/confirm-payment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="35" selection-start-line="6" selection-start-column="35" selection-end-line="6" selection-end-column="35" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/accomodation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="153">
          <caret line="209" column="58" lean-forward="true" selection-start-line="209" selection-start-column="58" selection-end-line="209" selection-end-column="58" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/submit-inquiry.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="85">
          <caret line="5" column="91" selection-start-line="5" selection-start-column="91" selection-end-line="5" selection-end-column="91" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login-user.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="11" column="38" selection-start-line="11" selection-start-column="38" selection-end-line="11" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inquiry.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="187">
          <caret line="210" column="115" selection-start-line="210" selection-start-column="115" selection-end-line="210" selection-end-column="115" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/answer-inquiry.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="31" selection-start-line="6" selection-start-column="31" selection-end-line="6" selection-end-column="31" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/hotel-hrsc.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="321">
          <caret line="97" column="26" selection-start-line="86" selection-start-column="24" selection-end-line="97" selection-end-column="26" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/inquiry-client.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="1" column="16" selection-start-line="1" selection-start-column="16" selection-end-line="1" selection-end-column="16" />
          <folding>
            <element signature="e#1025#1032#1#HTML" expanded="true" />
            <element signature="e#5187#5194#1#HTML" expanded="true" />
            <element signature="e#9551#9558#1#HTML" expanded="true" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/available-rooms.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="375">
          <caret line="332" column="83" lean-forward="true" selection-start-line="332" selection-start-column="83" selection-end-line="332" selection-end-column="83" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/get-prices/.php">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/get-prices.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="89" selection-start-line="6" selection-start-column="89" selection-end-line="6" selection-end-column="89" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/iloilo .sql">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="221">
          <caret line="13" lean-forward="true" selection-start-line="13" selection-end-line="13" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/get-packages.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="41" selection-start-line="6" selection-start-column="41" selection-end-line="6" selection-end-column="41" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/reservation-fill.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="373">
          <caret line="208" column="94" selection-start-line="208" selection-start-column="94" selection-end-line="208" selection-end-column="94" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/cash-payment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="392">
          <caret line="121" column="39" selection-start-line="121" selection-start-column="39" selection-end-line="121" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/booking.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="15" column="1" lean-forward="true" selection-start-line="15" selection-start-column="1" selection-end-line="16" selection-end-column="126" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/set-all-reservations.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="441">
          <caret line="35" column="55" selection-start-line="35" selection-start-column="55" selection-end-line="35" selection-end-column="55" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/fill-reservation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="136">
          <caret line="8" column="50" selection-start-line="8" selection-start-column="50" selection-end-line="8" selection-end-column="50" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/finalize-reservation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="116">
          <caret line="236" column="77" selection-start-line="236" selection-start-column="77" selection-end-line="236" selection-end-column="77" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-cash-payment.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="253" column="51" selection-start-line="253" selection-start-column="51" selection-end-line="253" selection-end-column="51" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/reservation-landing-page.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="458">
          <caret line="41" column="20" selection-start-line="41" selection-start-column="20" selection-end-line="41" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/admin-reservation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="119">
          <caret line="7" column="374" selection-start-line="7" selection-start-column="371" selection-end-line="7" selection-end-column="374" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/reservation.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="203" selection-start-line="203" selection-end-line="203" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/generate-csv.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="102">
          <caret line="6" column="36" selection-start-line="6" selection-start-column="36" selection-end-line="6" selection-end-column="36" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="17">
          <caret line="164" column="28" lean-forward="true" selection-start-line="164" selection-start-column="28" selection-end-line="164" selection-end-column="28" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/book-room.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="457">
          <caret line="270" column="38" lean-forward="true" selection-start-line="270" selection-start-column="38" selection-end-line="270" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/sales.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="170">
          <caret line="230" column="49" lean-forward="true" selection-start-line="230" selection-start-column="49" selection-end-line="230" selection-end-column="49" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/hotel-policy.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="457">
          <caret line="280" column="7" lean-forward="true" selection-start-line="280" selection-start-column="7" selection-end-line="280" selection-end-column="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/hotel-tlsc.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="184">
          <caret line="379" column="37" selection-start-line="379" selection-start-column="33" selection-end-line="379" selection-end-column="37" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/check-available-rooms.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="185">
          <caret line="23" column="242" lean-forward="true" selection-start-line="23" selection-start-column="242" selection-end-line="23" selection-end-column="242" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/room-booking.php">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="423">
          <caret line="38" column="23" lean-forward="true" selection-start-line="38" selection-start-column="23" selection-end-line="38" selection-end-column="23" />
        </state>
      </provider>
    </entry>
  </component>
</project>